blockquote, body, button, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, h6, hr, input, legend, li, ol, p, pre, td, textarea, th, ul,img{margin: 0;padding: 0; box-sizing:border-box;}
html{font-size:62.5%; height:100%;}
body{font-size: 1.3rem;font-family: "微软雅黑"; color:#333;margin:0 auto; position:relative;-webkit-tap-highlight-color:rgba(255,255,255,0); background:#f6f6f6;height:100%;}
ul,dl,li,dt,dd{list-style:none;}
ul,ol{list-style:none;}
a{text-decoration:none; color:#333; -webkit-touch-callout: none;-webkit-user-select:none;}
.clearfix:after{display: block; content: "\20"; height: 0; clear: both; overflow: hidden; visibility: hidden;}/*ie8以上*/
h1,h2,h3,h4,h5,h6{font-size:100%; font-weight:normal;}
input, button,select, textarea { outline: none;  border-radius: 0;margin: 0;	padding: 0; border:none;  font-family: "微软雅黑";font-size: 14px; background: none;}
/**:before, *:after { z-index: -1; }*/
input[type="button"], input[type="submit"], input[type="reset"],input[type="checkbox"], input[type="radio"], input[type="text"]{-webkit-appearance: none;}
input{ line-height: normal;}
.u_hidden{ display: none;}
textarea{resize:none; overflow:hidden;}
select{-webkit-appearance: none;appearance: none; -ms-appearance: none;border-radius: 0;}
select::-ms-expand { display: none; }
textarea{-webkit-appearance: none;}
input:-webkit-autofill{-webkit-box-shadow: 0 0 0 1000px white inset;}
select{border:none;-webkit-appearance: none;border-radius: 0; background:none;}
i,em{font-style:normal;}
textarea{resize:none; overflow:hidden;}
.fl{ float: left;}
.fr{ float: right;}
.ellipsis{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.ellipsis2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;text-overflow:ellipsis;}
.ellipsis3{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;text-overflow:ellipsis;}
@font-face {
  font-family: 'en';  /* project id 574899 */
  src: url("../fonts/DUT801IA.TTF");;

}
@font-face {
  font-family: 'iconfont';  /* project id 840977 */
  src: url("../fonts/font_840977_nvfdkcnbu5.eot");
  src: url("../fonts/font_840977_nvfdkcnbu5.eot?#iefix") format('embedded-opentype'),
  url("../fonts/font_840977_nvfdkcnbu5.woff") format('woff'),
  url("../fonts/font_840977_nvfdkcnbu5.ttf") format('truetype'),
  url("../fonts/font_840977_nvfdkcnbu5.svg#iconfont") format('svg');
}
.en{ font-family: "en"; font-size: 1.8rem;}
.p15{ padding: 0 15px; box-sizing: border-box;}
.con_warp{ padding-top: 44px;}
.header{ height: 44px; background: #fff; width: 100%; position: fixed; left: 0; top: 0; line-height: 44px; z-index: 99;}
.header .logo img{max-height: 25px; vertical-align: middle; }
.header .menu_btn{ float: right; font-size: 30px;}
.header_nav{ width: 100%; height: 100%; position: fixed; left: 0; top: 44px;transform: translateX(100%);z-index: 10; background: #f6f6f6; overflow-y: scroll;  transition: all .8s;}
.header_nav.on{ transform: translateX(0%); }
.header_nav>ul>li{ border-bottom:1px solid #dadada;}
.header_nav>ul>li>a{display: block; height: 55px; line-height: 55px; padding: 0 15px; box-sizing: border-box; position: relative;}
.header_nav>ul>li.on>a:before{ content: "\e601";display: inline-block; color: #00a73c;   font-family: 'iconfont'; position: absolute; right: 15px; top: 50%; transform: translateY(-50%);}
.header_nav .nav_down{ width: 100%; background: #e6e6e6;padding: 0 15px; padding-bottom:20px; display: none;}
.header_nav .nav_down a{ display: block; width: 100%; line-height: 30px; color: #666666;}
.header_nav>ul>li.on>a{ background: #e6e6e6; color: #023793;}


.banner{ width:100%; position:relative; overflow:hidden; }
.banner img{ width: 100%; vertical-align: bottom;} 
.swiper-slide .img{width:100%; height:100%; background-repeat:no-repeat; background-position:center center; background-size:cover;}
.swiper-slide { -webkit-flex-shrink: 0; -ms-flex: 0 0 auto;flex-shrink: 0;width: 100%;height: 100%; position: relative;} 
.swiper-container {margin: 0 auto;  position: relative;  z-index: 1;overflow: hidden;}
.swiper-wrapper { position: relative; width: 100%;height: 100%;  z-index: 1;display: -webkit-box;display: -moz-box;  display: -ms-flexbox;  display: -webkit-flex;
    display: flex; -webkit-transition-property: -webkit-transform; -moz-transition-property: -moz-transform;-o-transition-property: -o-transform; -ms-transition-property: -ms-transform;
    transition-property: transform; -webkit-box-sizing: content-box;-moz-box-sizing: content-box;   box-sizing: content-box;}
    
.index_nav a{ display: block; width: 25%; float: left; text-align: center; background: #fff; padding: 25px 0;}
.index_nav .cir{ width: 50px; height: 50px; line-height: 50px; text-align: center; border-radius: 50%; border: 1px solid #ebebeb; margin: 0 auto; margin-bottom: 10px;}
.index_nav .iconfont{ font-size: 28px;}
.index_nav .icon-index2{ font-weight: bold;}


.pro_box{ padding: 0 25px; box-sizing: border-box; background: #F6F6F6;}
.pro_box:nth-child(even){ background: #e7e7e9;}
.pro_box .info,.pro_box .img{ width: 50%; float: left; height: 180px;display: flex; align-items: center;}
.pro_box .img{ display: flex; align-items: flex-end;}
.pro_box .img img{ max-width: 100%; vertical-align: bottom;}
.pro_box .info{ display: flex; align-items: center;}
.index_more{ display: inline-block; height: 30px; border: 1px solid #cccccc; line-height: 30px; padding: 0 12px; color: #666; margin-top: 20px;}
.index_more .iconfont{ margin-right: 4px; color: #666; vertical-align: middle; float: left; font-size: 16px!important;}
.index_more2{ color: #fff; border-color: #fff;}
.index_more2 .iconfont{ color: #fff;}
.index_more3{ background: #00a73c; color: #fff; border: none;}
.index_more3 .iconfont{ color: #fff;}
.index_tit{ text-align: center;}
.index_tit2{ color: #fff;}
.index_tit .en{ font-size: 2rem;}
.index_tit .cn{font-size: 1.4rem;}
.line{ display: inline-block; width: 8px; height: 2px; background: #023793; margin: 15px 0;}

.index_brand{ margin: 10px auto; background: #F6F6F6; padding: 30px 15px; text-align: center; }
.index_brand .index_img{ margin-bottom: 20px;}
.index_text{ color: #666666; text-align: center; line-height: 20px;}
.index_img img{ width: 100%;}
.index_zs{ width: 100%;  background: url(../images/zs1.jpg) no-repeat center; position: relative; height: 180px; display: flex; justify-content:center;align-items: center; z-index: 1; text-align: center;}
.index_zs:before{ content: ""; display: block; width: 100%; height: 100%; background: rgba(0,0,0,.5); position: absolute; left: 0; top: 0; z-index: -1; }
.index_zs .line{ margin-top: 20px;}

.index_case,.index_news{background: #F6F6F6; margin: 10px auto; padding: 30px 15px; text-align: center; position: relative;}
.index_case .index_tit,.index_news .index_tit{ margin-bottom: 15px;}
.index_case .swiper-container,.index_news .swiper-container{ margin-bottom: 20px;}
.index_case .swiper-slide img,.index_news .swiper-slide img{width: 100%; vertical-align: bottom;}
.index_case .swiper-slide .tit{ background: #fff; width: 100%; font-size: 1.6rem; line-height: 50px;}
.lb_box .btn{ display: inline-block;}
.lb_box .iconfont{font-size: 26px; }
.lb_box .arrow-left{ position: absolute; left:15px; bottom: 30px;}
.lb_box .arrow-right{ position: absolute; right:15px; bottom: 30px;}


.index_store{background: #F6F6F6;  padding: 30px 15px; text-align: center; position: relative; z-index: 1;}
.index_store:before{ content: ""; display: block; width: 100%; height: 100%; background: url(../images/map.png) no-repeat center; background-size: 100% auto; position: absolute; left: 0; top: 0; z-index: -1;}
.select_box{ margin-top: 30px;}

.select_box li{ display: inline-block; width: 49%; float: left; position: relative;}
.select_box li:last-child{ float: right;}
.select_box li:before{ content: "\e6ab"; position: absolute; right: 10px; top: 50%; transform: translateY(-50%); font-family: "iconfont";}
.select_box .select{ width: 100%; height: 35px; background: #fff; padding: 0 10px; box-sizing: border-box;}

.index_news .info{ background: #fff; padding: 25px 10px; box-sizing: border-box; text-align: left;}
.index_news .info .ellipsis{ font-size: 1.4rem;}
.index_news .info .ellipsis2{ margin: 10px 0; color: #666;}
.index_news .info .time{ color: #666666;}


.footer{ width: 100%; background: #282828; color: #909090; text-align: center; padding: 40px 20px; box-sizing: border-box;}
.footer .link{ color: #909090;}
.foot_copy{ margin-bottom: 20px;}
.foot_code .code_box{ display: inline-block; margin: 0 15px}
.foot_code .code_box img{ width: 60px; height:60px;}
.foot_code .code_box .tit{ margin-top: 5px;}
/*案例*/
.other_banner{ margin-top: 44px; position: relative;}
.other_banner img{ width: 100%; vertical-align: bottom;}
.banner_text{ text-align: center; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.banner_text .en{ font-size: 1.6rem; font-weight: bold;text-transform: uppercase;font-family: "微软雅黑"; color: #00a73c;}

.case_list,.pro_list{ padding: 15px; box-sizing: border-box; padding-bottom: 30px;}
.case_box,.pro_list .box{margin-bottom: 15px;}
.case_box .img img,.pro_list .box  img{ width: 100%; vertical-align: bottom;}
.case_box .tit{ background: #fff; height: 50px;line-height: 50px; padding:0 10px; box-sizing: border-box;}
.case_box .ellipsis{ width: 70%; display: inline-block; font-size: 1.5rem;}
.case_box .icon-yan{ float: right;color: #999;}
/*产品*/
.pro_nav{ padding: 20px 15px; text-align: center; box-sizing: border-box; background: #023793;}
.pro_nav .li{ margin: 10px 0 10px 0; display:block; width: 33%; float: left; border-right:1px dotted rgba(255,255,255,.15); box-sizing: border-box; color: #fff; position: relative;}
.pro_nav .li .iconfont{ font-size: 28px; color: #fff; margin-bottom: 10px; display: inline-block;}
.pro_nav .li:last-child{ border-right: none;}
.pro_nav .li.active:before{font-family:"iconfont"; position: absolute; left: 50%; transform: translateX(-50%); bottom: -28px;font-size: 22px; color: #fff; z-index: 1;}

.pro_filter{ background: #fff; height: 48px; line-height: 48px; text-align: center;  padding: 0 5px; box-sizing: border-box;}
.pro_filter .li{ width: 25%; float: left; position: relative; }

.pro_filter .li .iconfont{ color: #a7a7a7; margin-left: 8px; font-size: 14px;}
.pro_filter .li.active{ color: #00a73c;}
.pro_filter .li.active .iconfont{ color: #00a73c;}
.pro_list { width: 100%;}
.pro_list .info{background: #fff; padding: 15px; box-sizing: border-box;}
.pro_list .en{ color: #ababab; font-family: "微软雅黑"; text-transform: uppercase;font-size: 1.6rem;}
.pro_list .cn{ margin-bottom: 10px;}

/*产品详情*/
.pro_warp{ padding: 15px; box-sizing: border-box;}
.proimg img{ width: 100%; vertical-align: bottom;}
.proinfo{ background: #fff; padding: 30px 25px; box-sizing: border-box;}
.protit{ margin-bottom: 10px;}
.protit .en{ font-size: 2.4rem; color: #dcdcdc; text-transform: uppercase; font-family: "微软雅黑";}
.protit .cn{ font-size: 1.5rem; font-weight: bold;}
.pro_p .p{ line-height: 24px; color: #666666;}
.pro_btn{ margin-top: 30px;}
.pro_btn a{ display: inline-block; width: 100px; height: 32px; line-height: 32px; color: #fff; text-align: center; background: #00a73c; margin-right: 10px;}

.pro_content{ background: #fff;}
.pro_tab{ height: 50px; line-height: 50px; border-bottom: 1px solid #ededed; padding: 0 10px; box-sizing: border-box; display: flex; justify-content: space-between;}

.pro_tab li{ display: inline-block; position: relative; cursor: pointer;}
.pro_tab li.active:before{ content: ""; display: block; width: 100%; height: 2px; background: #2f2f2f; position: absolute; left: 0; bottom: -1px; z-index: 1;}
.pro_tab li.active{ color: #023793;}
.pro_tabcon{/* padding: 50px 80px;*/}
.pro_tabcon img{ max-width: 100%;}

.topbtm_bar{ padding:20px 0; border-bottom:1px solid #c9c9c9; margin-bottom: 30px;}
.topbtm_bar .back{ display: inline-block; width: 100px; height: 30px; background: #00a73c color: #fff; text-align: center; line-height: 30px;font-size: 24px;
  font-weight: bold;
  color: #f90000;}
.topbtm_bar .btn{ float: right;}
.topbtm_bar .btn .iconfont{ font-size: 28px; color: #a1a1a1; margin-left: 10px;}

/*联系我们*/
.page_nav{ background: #023793; height: 35px; line-height: 35px; text-align: center;}
.page_nav a{ color: #fff; margin: 0 10px; box-sizing: border-box;}
.contact_info{ background: #fff; padding: 10px; box-sizing: border-box;}
.contact_info h3{ font-size: 1.6rem; margin-bottom: 20px;}
.contact_info h3 .iconfont{color: #9f9f9f; margin-right: 10px;}
.contact_info .box{ padding: 30px 0; border-bottom: 1px solid #9f9f9f;}
.contact_info .box:last-child{ border-bottom: none;}
.contact_info p{ margin-bottom: 10px;}
.contact_info h2{ font-weight: 900;
  font-size: 16px;}
.contact_info p .iconfont{ border: 1px solid #767676; color: #767676; border-radius: 2px; margin-right: 10px;}
.contact_info p em{ display: inline-block; margin-left: 10px; vertical-align: top;}
.contact_map{ width: 100%; height:300px;}
.contact_map img{ width: 100%; height: 100%;}

.add_tit{ text-align: center; padding: 30px 0; background: #fff;}
.add_tit h3{ font-size: 1.6rem;}
.add_tit .line{ margin: 10px 0;}
.add_box{ width: 100%; height:200px; padding: 50px; box-sizing: border-box; background: url(../images/add_bg.jpg) no-repeat center; background-size: 100% 100%; color: #fff;}
.add_box .z-container{ height: 100%; display: flex;  align-items: center;}
.add_box h3{ font-size: 1.6rem;}
/*招贤纳仕*/
.zp_box{ background: #e7e7e9; padding: 30px 15px;}
.sideMenu{  }
.sideMenu .tit{ height:55px; line-height:55px; padding:0 20px;box-sizing: border-box; background:#ffffff; cursor:pointer; color: #2e2e2e; border-bottom: 1px solid #ededed;}
.sideMenu .tit span{ display: inline-block; width:30%;}
.sideMenu .tit em{ float:right; display:inline-block; width:20px; height:20px; background: url(../images/add.png) no-repeat left center; background-size: 100% 100%;  margin-top: 17px;}
.sideMenu .tit.on em{ background: url(../images/jian.png) no-repeat center; background-size: 100% 100%; }
.sideMenu .tit.on{ background:#00a73c; color: #fff; }
.sideMenu ul{ padding:30px 20px; color:#515151; display:none; /* 默认都隐藏 */ background: #f8f8f8; }

.sideMenu ul h4{ margin-bottom: 20px;}
.sideMenu ul p{ margin-bottom: 10px;}
.sideMenu .aplybtn{ display: inline-block; width: 100px; height: 30px; background: #00a73c; border-radius: 5px; line-height:30px; text-align: center;color: #fff; margin-top: 40px; cursor: pointer;}
.aply_pop{ width: 76%; height: 220px;  background: #fff;border-radius: 3px; position: fixed; left: 50%; top: 50%; transform: translate(-50%,-50%);box-shadow: 7px 0 46px rgba(0,0,0,.2); text-align: center; padding: 10px;box-sizing: border-box; display: none;}
.aply_pop h3{ height: 30px; line-height: 30px; text-align: center; border-bottom:1px solid #cccccc; margin-bottom: 25px;}
.aply_pop .uploadbtn{ display: inline-block; width: 100px; height: 33px; text-align: center;line-height: 33px; color: #333; color: #fff; border-radius: 4px; background:#00a73c; position: relative;overflow: hidden;}
.aply_pop .uploadbtn input{ position: absolute; left: 0; bottom: 0; top: 0;right: 0; opacity: 0;}
.aply_pop p{ color: #7f7f7f; margin-top:5px; margin: 20px 0;}
.aply_pop .btn_group button{ display: inline-block; width: 60px; height: 33px; background: #c6c6c6; border:none; color: #fff; border-radius: 3px; cursor: pointer;}
.aply_pop .btn_group .surebtn{ background: #929292;}
.aply_pop .closebtn{ width: 27px; height: 27px;background: url(../images/close.png) no-repeat center; background-size: 100% 100%; position: absolute; right: 15px; top: 5px; cursor: pointer;}

.store_list{ padding: 15px; box-sizing: border-box;}
.store_list .box{ margin-bottom: 15px;}
.store_list img{ width: 100%; vertical-align: bottom;}
.store_list .info{ background: #fff; padding:15px 10px; box-sizing: border-box;}
.store_list .tit{ font-size: 1.6rem; margin-bottom: 10px;}
.store_list .desc{ color: #9a9a9a;}

/*门店详情*/
.storexq_box{ margin-bottom: 15px;}
.storexq_box .store_name{float: left; }
.storexq_box .en{ font-family: "en"; font-size: 1.6rem; display: block; }
.storexq_box .store_btn{ float: right;}
.storexq_box .store_btn .btn{display: inline-block; margin-left: 5px; margin-top: 10px;}
.storexq_box .store_btn .iconfont{font-size: 24px; color: #666666;}
.storexq_box .store_btn .btn img{ transition: all .8s;} 
.storexq_box .store_btn .btn:hover img{ transform: translateY(-40px);}
.store_banner{ width: 100%;  position: relative;}
.store_banner img{ width: 100%;}
.banner_info{ width: 110px; background: #fff; padding: 10px; box-sizing: border-box; position: absolute; left: 0; bottom: 0;z-index: 9;}
.banner_info .banner_num{ margin-bottom: 5px;}
.banner_info .start_num{ font-size: 1.6rem;}
.store_banner .swiper-slide{ position: relative;}
.store_banner .swiper-slide:before{ content: ""; display:block; width: 0%; height: 3px; background: #00a73c; position: absolute;left: 0; top: 0;z-index: 10; transition: all 3s;}
.store_banner .swiper-slide.on:before{ width: 100%;}
.store_addre{ background: #fff; padding: 30px 15px; box-sizing: border-box; }
.store_tit .en{ font-family: "微软雅黑"; color: #00a73c;text-transform: uppercase; font-size: 1.6rem;font-weight: bold;}
.store_dzbox .info{ width:100%; background: #f2f2f2; padding: 20px; box-sizing: border-box; position: relative;float: left;}
.store_dzbox h3{ font-size: 1.6rem; margin-bottom: 20px;}
.store_dzbox .dz p{line-height: 24px; color: #9a9a9a;}
.send_bar{ margin-top: 20px;}
.send_bar .input_text{ width: 180px;height: 38px; background: #fff; padding: 0 20px; box-sizing: border-box;float: left; display: block;}
.send_bar .send_btn{ display:block; width: 70px; height: 38px; line-height: 38px; text-align: center; color: #fff; float: left; background: #00a73c;}
.store_dzbox .map{ width:100%; float: right;}
.store_dzbox .map img{ width: 100%; height: 100%;}
.store_warp{ padding: 15px; box-sizing: border-box; padding-top:74px; margin-bottom: 30px;}

.wrapper01 {position:relative;width:90%; margin: 0 auto;overflow: hidden;background: #00a73c; height: 35px; line-height: 35px; text-align: center;}
.wrapper01 .scroller {position:absolute}
.wrapper01 .scroller li {height:35px;color:#333;float: left;}

.story_warp{ padding: 15px; box-sizing: border-box;}
.index_brand2,.honor_warp{ background: #fff; padding:30px 0;}
.index_brand2 .index_img{ margin: 0;}
.index_brand2 .index_text{ padding: 0 10px; box-sizing: border-box; margin: 20px 0;}
.brand_process{ margin: 15px 0;background: #fff; padding:30px 0;}
.slideTxtBox{ margin-top: 30px;}
.process_box{ text-align: center;  }
.process_box .year{ font-size: 2.4rem; font-family: "en";}
.process_box h3{ font-size: 16px;}
.process_box em{ display: block; width: 18px; height: 1px; background: #666666; margin: 20px auto;}
.process_box .text{ color: #666; line-height: 24px;  overflow: hidden;  margin-bottom: 20px;padding: 0 20px; box-sizing: border-box;}
.process_nav{ text-align: center;}
.process_nav li{ display: inline-block; margin: 0 2px; position: relative; cursor: pointer; margin-bottom: 30px;}
.process_nav li.on{ color: #00a73c;}
.process_nav li.on:before{ content: ""; display: block; width: 15px; height: 14px; background: url(../images/arr.png)no-repeat center; background-size: 100% 100%; position: absolute; left: 50%; transform: translateX(-50%); bottom: -20px;z-index: 1;}


.honor_warp{ padding: 30px 10px; padding-bottom: 0;}
.honor_img img{ width: 100%; height: 100%;}
.honor_img {padding-bottom: 70px;}
.honor_img{ position: relative;}
.honor_img1{ margin: 25px 0; border-bottom: 1px solid #c1c1c1; margin-bottom: 30px;}
.honor_img .swiper-slide{border: 2px solid #fff; box-sizing: border-box; cursor: pointer;}
.honor_img1 .swiper-slide{ height: 200px; }
.honor_img2 .swiper-slide{ height: 124px; }
.honor_left .swiper-container{ width: 80%; margin: 0 auto;}
.honor_img .btn{ bottom: 20px;}


.wish_warp{ width: 100%; padding: 35px 0; box-sizing: border-box; background: url(../images/story_bg.jpg) no-repeat center; background-size: cover;}


.wish_list{ width:100% ; padding: 0 10px; box-sizing: border-box;}
.wish_box{width: 49.5%; float: left; margin-right: 1px; background: rgba(0,0,0,.4); height: 180px; margin-bottom: 1px; padding: 10px; color: #fff; box-sizing: border-box; line-height: 24px;}
.wish_box h3{ font-weight: bold;}


.video_bar{ width: 100%; position: relative; margin-top: 20px;}
.video_bar video{ width: 100%; object-fit: fill;    vertical-align: bottom}
.iconbox{ position: absolute; left:50%; top: 50%; transform: translate(-50%,-50%); text-align: center;}
.iconbox .playbtn{ display: inline-block; width: 38px; height: 38px; background: url(../images/play.png) no-repeat center; background-size: 100% auto;} 
.iconbox h3{ text-transform: uppercase; font-size: 1.4rem; font-weight: bold; color: #00a73c; margin-top: 10px;}
.iconbox h4{  font-weight: bold;}

.news_list{ padding: 15px; margin: 0;}
.news_list .swiper-slide{ width: 100%; margin-bottom: 15px;}

.artic_page{ padding: 15px;box-sizing: border-box;}
.artic_bg{ background: #fff; padding: 10px; box-sizing: border-box;}
.artic_tit{ padding: 10px 0; border-bottom:1px solid #dddddd;}
.artic_tit .name{ margin-bottom: 10px;}
.artic_tit .time{ color: #999; }
.artic_con{ padding: 20px 0; color: #898989; line-height: 20px;}

.artic_con img{ max-width: 100%!important; height: auto!important;}


.adv_left{background: #e0e0ef; width: 100%;}
.adv_left .bd{ width: 100%; }
.adv_left .adv_info{ width: 100%; height: 100%; position: relative;}
.adv_left .flex{ width: 100%; padding:40px 10px; box-sizing: border-box;}
.adv_left .hd{height: 80px; display:flex; justify-content: center; align-items: center; background: #fff;}
.adv_info .num{ font-size:3.6rem; color: #00a73c;}
.adv_info .tit{ color: #00a73c;}
.adv_info .en{ font-size: 1.6rem; color: #9fa4b4; font-family: "en";}
.adv_info .cn{  margin-bottom:10px;}
.adv_nav{ text-align: center;    display: flex;
    align-items: center;
    justify-content: center}
.adv_left .index_text{ text-align: left;}
.adv_nav li{ display: inline-block; text-align: center; margin: 0 10px; cursor: pointer;}
.adv_nav li.on{ color: #00a73c;}
.adv_nav li.on .iconfont{ color: #00a73c;}
.adv_nav .iconfont{ font-size: 28px; color: #666;}
.adv_nav h3{ margin-top: 10px;}
.adv_img img{ width: 100%; }

.jm_support{ width: 100%; background: url(../images/zsbg.jpg) no-repeat center; padding: 50px 15px; box-sizing: border-box;}

.support_list .box{ width: 50%; float: left; background: rgba(255,255,255,.8); min-height: 146px;padding:10px; box-sizing: border-box; font-size: 12px; border-bottom:1px solid #aaacad;border-right:1px solid #aaacad;}
.support_list .box:nth-child(even){ border-right: none;}
.support_list .box h3{ font-size: 16px; margin-bottom: 10px; color: #000;}
.support_list .box p{ color: #666; line-height: 18px;}
.support_list .box:last-child{ width: 100%; border-right: none; border-bottom: none;}

.jm_lc{ background:url(../images/zsbg2.jpg) no-repeat center; background-size: 100% 100%; padding: 40px 0; padding-bottom: 0;}

.lc_warp{ text-align: center; width: auto; margin-top: 30px; }
.lc_warp .lcbox{ display: inline-block;  width: 75px;margin: 0 20px;  height: 75px; position: relative; z-index: 1; color: #fff; padding: 13px 0; box-sizing: border-box; margin-bottom: 40px;}
.lc_warp .lcbox:last-child{ margin-right: 0;}
.lc_warp .lcbox:before{ content: ""; display: block; width: 100%; height: 100%; border-radius: 50%; background: #00a73c; position: absolute; left: 0; top: 0; transition: all .8s; z-index: -1;}
.lc_warp .lcbox:hover:before{ transform: scale(1.2,1.2);}
.lc_warp .lcbox .iconfont{ font-size: 24px;}
.lc_warp .lcbox h3{ }
.lc_warp .lcbox:after{ content: "\e65e";font-family: "iconfont"; color: #00a73c; display: block;  height: 20px; width: 20px; position: absolute; right:-30px;top: 50%; transform: translateY(-50%); }
.lc_warp .lcbox:last-child:after{ display: none;}
.lc_warp .lcbox:nth-child(3):after{ bottom: -30px; top: auto; right: 30px; transform: translateY(0); transform: rotate(90deg);}
.lc_warp .lcbox:nth-child(3n){ margin-right: 0;}
.lc_warp .lcbox:nth-child(1),.lc_warp .lcbox:nth-child(4){ margin-left: 0; }
.jm_warp{  padding: 15px; padding-bottom: 30px;}


.jm_form{ background: #fff; padding:30px 10px; box-sizing: border-box;}
.jm_form .jmform_tit{ border-bottom:1px solid #d5d5d5; padding-bottom: 20px; margin-bottom: 20px;}
.jm_form .namebox em{ display: block; font-size: 1.8rem; font-family:"en";}
.jm_form .namebox{  display: inline-block;float: left;}
.jm_form .tel{ float: right; background: url(../images/tel_icon2.png) no-repeat left center;background-size: auto 26px; padding-left: 30px;    }
.jm_form .tel em{ display: block; font-weight: bold; color: #00a73c; font-style: italic;}
.form_box li{ width: 100%; float: left; margin-bottom: 20px;}
.form_box li:nth-child(even){ float: right;}
.form_box li label{ display: block; color: #666666; margin-bottom: 10px ;}
.form_box li .input_text{ width: 100%;height:34px; padding: 0 10px; box-sizing: border-box; border: 1px solid #d5d5d5; cursor: pointer;}
.form_box li select{ background: url(../images/arr3.png) no-repeat right 20px center;}
.form_box li .input_text2{ width: 48%; float: left;}
.form_box li .input_text2:last-child{ float: right;}
.form_box li .text{ width: 100%; height: 110px; background: #f2f2f2; padding: 20px; box-sizing: border-box;}
.form_box .trea{ width: 100%;}
.jm_form .subbtn{ width: 100%; height: 35px; background: #00a73c; color: #fff;}
@media screen and (max-width:415px) {
.lc_warp .lcbox{ margin: 0 22px; margin-bottom: 40px;}
}
@media screen and (max-width:320px) {
.pro_box .img{ display: flex; align-items: center;}
.adv_nav li{ margin: 0 5px;}
}



.sub-filter{ margin-top: 20px; font-family: 'Microsoft YaHei'; }
.sub-filter a{ color: #000; }
.sub-filter a:hover{ color: #c40000; }
.sub-filter dl{ position: relative; zoom:1; margin-top: -1px; padding-left: 120px; border: solid 1px #e4e4e4; background: #fbfbfb; }
.sub-filter dl:first-child{ margin-top: 0; }
.sub-filter dl.first{ margin-top: 0; }
.sub-filter dl:before{ content: ""; position: absolute; top: 0; left: 0; width: 70px; height: 100%; background: #f2f2f3; }
.sub-filter dl:after{content:".";display:block;visibility:hidden;overflow:hidden;height:0;clear:both;}
.sub-filter dt{ position: relative; z-index: 5; float: left; display: inline; margin-left: -120px; padding: 8px 10px; width: 70px; line-height: 24px; font-size: 12px; text-align: center; }
.sub-filter dd{ overflow: hidden; padding: 2px 20px 8px;margin-left: -60px; line-height: 0; font-size: 0; }
.sub-filter dd a{ display: inline-block; *display: inline; zoom:1; vertical-align: top; margin: 3px 3px 0; padding: 0 5px; line-height: 24px; font-size: 12px; }
.sub-filter dd a.current{ color: #fff; background: #c40000; }


.pub_turn_page{margin: 21px 0;font-size:0;text-align:center;}
.pub_turn_page a,.pub_turn_page font,.pub_turn_page select{display:inline-block;margin: 5px;padding:10px 14px;font-size:14px;border:1px solid #e3e3e3;border-radius:5px;outline:0;background: white;}
.pub_turn_page .page-num-current{color:#fff;background:#023793;border-color:#023793;}








/*联系方式*/
.y_main .contacts{ padding:3% 0;width: 100%; height: auto; overflow: hidden; background: url(../images/21.jpg) no-repeat top center;    background-size: cover;background-attachment: fixed;}
.y_main .message_h{width:50%;height:auto;padding-right: 5%;border-right:1px solid #ededed}
.y_main .message_h .mesform { width: 100%; }
.y_main .message_h .mesform .mfields { width:100%;}
.y_main .message_h .mesform .mfields li {    margin-bottom: 2%;}
.y_main .message_h .mesform .title { font-size:15px; color:#00a73c; padding: 10px 0; line-height: 1.5;}
.y_main .message_h .mesform .inpbox { width: auto; height:40px; line-height:40px; font-family:"微软雅黑"; }
.y_main .message_h .mesform .inpbox .inptext { width:99%; height:40px; text-indent:5px; border:1px solid #dedede; background: #fff; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius: 3px; padding:0px; outline:none; font-family:"微软雅黑";}
.y_main .message_h .mesform .inpbox .txtarea { width:99%; height:100px; text-indent:5px; border:1px solid #dedede; background: #fff;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius: 3px; padding:0px; outline:none; font-family:"微软雅黑";}
.y_main .message_h .mesform .btnsubmit {border-radius:3px; -moz-border-radius:3px; -webkit-border-radius: 3px;  -o-border-radius:3px;width:100%; height:40px; font-size:13px; background:#d70d25; margin-top:15px;}
.y_main .message_h .mesform .btnsubmit .button { width:100%; height:38px; line-height:38px; text-align:center; font-size:14px; color:#fff; background:#d70d25; border:1px solid #d70d25; border-radius:3px; outline:none; font-family:"微软雅黑"; cursor:pointer;}
.y_main .message_h .mesform .inpbox img {height: 25px;}
.y_main .message_h .mesform .input_text{ text-indent:5px;border:1px solid #dedede; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius: 3px; padding:0px; outline:none;width: 150px; height:38px; line-height:40px; font-family:"微软雅黑"; }
.y_main .cont_c{width:40%}
.y_main .cont_c .con_pic{width:100%; }
.y_main .cont_c .con_pic img{max-width:100%;}
.y_main .cont_c h2{font-size:24px;font-weight:bold;margin:1% 0;}
.y_main .cont_c p{line-height:3em;text-indent: 2em;}
.y_main .cont_c .p1{background:url(../images/28.png) no-repeat left center;}
.y_main .cont_c .p2{background:url(../images/22.png) no-repeat left center;}
.y_main .cont_c .p3{background:url(../images/24.png) no-repeat left center;}
.y_main .cont_c .p4{background:url(../images/26.png) no-repeat left center;}
.y_main .cont_c .p5{background:url(../images/25.png) no-repeat left center;}

.y_main .wrap { max-width: 1200px; padding: 0 10px; height: auto; margin: 0 auto; overflow: hidden;}

@media screen and (max-width: 760px){
.y_main .message_h ,.y_main .cont_c{width:100%}
.y_main .cont_c{margin-top:2%}
}
iframe {min-height:30vh}